@charset "UTF-8";

/* myanmar fair --------------------------------------------------------------------------------- */
.job_section_title {
  color: black;
  font-size: 2.8em;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 10px;
}

.job_section_title:first-letter {
  color: #eb501e;
}

.onlinefair-location {
  color: #999999;
}


/* cjfair 2019 ---------------------------------------------------------------------------------- */
.mod-fair .table-narrow {
  border-collapse: collapse;
  font-size: 1.4rem;
  margin-top: 20px;
}

.mod-fair .table-narrow tr th,
.mod-fair .table-narrow tr td {
  padding: 10px;
  border: 1px solid #d1d1d1;
}

.mod-fair .table-narrow tr th {
  font-weight: bold;
  line-height: 1.3;
  background-color: #eb501e;
  color: #fff;
  text-align: center;
}

/* onlinefair ----------------------------------------------------------------------------------- */
.image-three-column {
  width: 100%;
}

.mod-profile .avatar .onlinefair-logo {
  position: relative;
  width: 100px;
  overflow: hidden;
}

.onlinefair-logo_sp {
  text-align: center;
}

.onlinefair-logo_sp img {
  max-width: 100px;
  display: inline;
}

.onlinefair-company {
  margin-bottom: 30px;
}

.onlinefair-company-name {
  margin-top: -.2em;
  color: black;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.3;
  word-wrap: break-word;
}

.onlinefair-company-name_sp {
  margin-top: 10px;
  color: black;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.3;
  word-wrap: break-word;
}

.onlinefair-jd {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5px;
}

.onlinefair-link a {
  text-decoration: none;
}

.onlinefair-link:hover {
  color: #eb501e;
}

.onlinefair-link_sp {
  border-top: 1px solid #d2d2d2;
  padding-top: 20px;
  text-align: left;
}

.onlinefair-link_sp:hover {
  color: #454545;
}

.onlinefair-company .information_sp {
  text-align: center;
}

.onlinefair-badge-on {
  border-style: solid;
  border-width: 1px;
  border-radius: 13px;
  border-color: #eb501e;
  color: #eb501e;
  font-weight: bold;
  background-color: #fdeee9;
  padding: 2px 8px;
  margin: 1px;
}

.onlinefair-badge-off {
  border-style: solid;
  border-width: 1px;
  border-radius: 13px;
  border-color: #d1d1d1;
  color: #999999;
  font-weight: bold;
  background-color: #ffffff;
  padding: 2px 8px;
  margin: 1px;
}

.onlinefair-badge-on_sp {
  border-style: solid;
  border-width: 1px;
  border-radius: 13px;
  border-color: #eb501e;
  color: #eb501e;
  font-weight: bold;
  background-color: #fdeee9;
  padding: 0px 8px;
  margin-right: 2px;
  display: inline-block;
  width: 120px;
  text-align: center;
}

.onlinefair-badge-off_sp {
  border-style: solid;
  border-width: 1px;
  border-radius: 13px;
  border-color: #d1d1d1;
  color: #999999;
  font-weight: bold;
  background-color: #ffffff;
  padding: 0px 8px;
  margin-right: 2px;
  display: inline-block;
  width: 120px;
  text-align: center;
}

.onlinefair-badge-split {
  color: #d1d1d1;
}

.onlinefair-deadline {
  color: #999999;

}

.button-onlinefair {
  display: flex;
  justify-content: center;
  padding: 10px 20px;
  width: 100%;
  color: #fff;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.3;
  background-color: #eb501e;
  border-radius: 4px;
  text-decoration: none;
}

.button-onlinefair-secondary {
  display: flex;
  justify-content: center;
  padding: 10px 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  color: #eb501e;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.3;
  background: white;
  border: #eb501e solid 1px;
  border-radius: 4px;
  text-decoration: none;
}

.button-onlinefair-secondary:hover {
  display: flex;
  justify-content: center;
  padding: 10px 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  color: #ffffff;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.3;
  background-color: #eb501e;
  border: #eb501e solid 1px;
  border-radius: 4px;
  text-decoration: none;
}

.apply-steps {
  margin: 0 0 40px 0;
}

.apply-step-three-column {
  float: left;
  padding: 10px 20px;
  width: 30%;
  border-style: solid;
  border-width: 1px;
  border-radius: 13px;
  border-color: #eb501e;
}

.apply-step-three-column_sp {
  padding: 10px 20px;
  border-style: solid;
  border-width: 1px;
  border-radius: 13px;
  border-color: #eb501e;
}

.apply-step-title {
  color: #ec521c;
  font-size: 2.0em;
  text-align: center;
}

.apply-step-icon {
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}

.apply-step-icon img {
  display: inline;
  width: 80px;
  height: 80px;
}

.apply-step-summary {
  color: #494949;
  font-size: 1.5em;
  line-height: 1.3em;
  letter-spacing: 0.1em;
  word-break: normal;
  text-align: left;
  min-height: 60px;
}

.apply-step-txt {
  color: #494949;
  font-size: 1.5em;
  line-height: 1.3em;
  letter-spacing: 0.1em;
  word-break: normal;
  text-align: left;
}

/* tcj2020 -------------------------------------------------------------------------------------- */
.tcj_main {
  position: relative;
}

.tcj_main_hover {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  width: 628px;
  margin-top: -100px;
  margin-left: -315px;
}

.tcj_main_button {
  position: absolute;
  top: 60%;
  left: 40%;
}

#tcj_strength {
  /* clearfix
    ------------------------------------------*/
  /* contents
    ------------------------------------------*/
  /* service-overview
    ------------------------------------------*/
}

#tcj_strength .clear {
  clear: both;
}

#tcj_strength .clearfix {
  zoom: 1;
}

#tcj_strength .clearfix:after {
  content: '';
  display: table;
  clear: both;
}

#tcj_strength .contents-inner {
  margin: 0 auto;
  padding: 0 40px;
  max-width: 1100px;
  text-align: center;
}

#tcj_strength .service-overview {
  position: relative;
  margin: 0 auto 70px auto;
  padding: 0 10px;
}

#tcj_strength .service-overview-above {
  margin: 0 0 20px 0;
}

#tcj_strength .service-overview-above .service-overview-once {
  float: left;
  margin: 0 40px 0 0;
  width: calc(100% / 5 - 32px);
}

#tcj_strength .service-overview-above .service-overview-once:nth-child(5n) {
  margin: 0;
}

#tcj_strength .service-overview-above .service-overview-icon {
  margin: 0 0 15px 0;
  padding: 0 20px;
}

#tcj_strength .service-overview-above .service-overview-title {
  font-size: 1.6em;
  color: #474747;
  font-weight: bold;
  margin: 0 0 5px 0;
}

#tcj_events .sitemap li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}


/* cjus2020online ------------------------------------------------------------------------------- */
.table-oif {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.4rem;
  margin-top: 20px;
}

.table-oif tr th,
.table-oif tr td {
  padding: 10px;
  border: 1px solid #d1d1d1;
}

.table-oif tr th {
  font-weight: bold;
  line-height: 1.3;
  background-color: #eb501e;
  color: #fff;
  text-align: center;
}

.table-oif .table-oif-logo {
  width: 216px;
}


/* codility2020 ------------------------------------------------------------------------------- */

ol.list_flow {
  margin-top: 20px;
  padding-left: 2.5em;
}

ol.list_flow li {
  font-size: 1.4em;
  list-style-type: none;
  list-style-position: inside;
  counter-increment: cnt;
}

ol.list_flow li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
  margin-left: -1.6em;
  width: 2em;
}

/* shizuoka fair2021 ----------------------------------------------------------------------------------- */
.apply-step-delete-icon {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.apply-step-delete-icon span::before,
.apply-step-delete-icon span::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 5%;
  margin: 0 0 0 -50%;
  background: rgba(236, 82, 28, 10);
}

.apply-step-delete-icon span::before {
  transform: rotate(-45deg);
}

.apply-step-delete-icon span::after {
  transform: rotate(45deg);
}


/* responsive
-------------------------------------------------------------- */
@media (max-width: 540px) {

  /* cjus2020online ------------------------------------------------------------------------------- */
  .table-oif .table-oif-logo {
    width: 118px;
  }

}
